body {
     font-family: "Times New Roman", serif;
     margin-left: 2%;
     margin-right: 2%;
     margin-top: 5em;
     color: #333333;  
     background-color: #FAF4E1;
     padding: 0em;
     line-height: 1.5em;
}

p {
     margin-left: 1em;
     margin-top: 1em;
     margin-bottom: 1em;
}

h1 {
    color:  black;
    background-color: #FAF4E1;
    text-align: center;
    border-bottom: 3px solid #FF9900;
    padding-bottom: 0.3em;
    line-height: 1.2em;
}


h2 {
    text-align: center;
    color:  #666666;
    background: transparent;
    margin: 0em;
    padding: 0;
    border: 0;
}

h3 {
    color:  #666666;
    background-color: transparent;
    border-bottom: solid 2px #FFCC99;
    padding-left: 1em;
    margin-top: 0em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 1em;
    padding: 0;
}

 

a {
    padding: 1px;
    background: transparent none;
}


a:link {
    color: #003399;
    background: transparent none;
}

a:visited {
    color: #993399;
    background: transparent none;
}

a:active {
    color: #990000;
    background: transparent none;
}

a:hover {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid #FAF4E1;
    border-top: 1px solid #FAF4E1;
    padding: 0;
    color:    #666666;
    background: #FFCC99;
    text-decoration: none;
}


